AuroraHDR 2019: Not able to run with Windows 8

Answered

Comments

2 comments

  • Official comment
    Avatar
    Angela Andrieux

    Hi P.S.,

    I'm sorry to hear that you are having trouble getting Aurora HDR to run on your computers. You can view the system specifications here: https://skylum.com/aurorahdr/tutorials/2019/system-requirements-for-mac-os-and-windows

    With regard to your Windows 8 machine, our software will run on Windows 8.1 (64-bit) only (in addition to Windows 7 & 10) and an openGL 3.3 compatible graphics card is required.

    If your machine(s) meet the requirements, but you're still having trouble, please reach out to us at www.skylum.com/support and we'll be glad to investigate the issue.

    Comment actions Permalink
  • Avatar
    Gerald Glaser

    Hi P. S. Give vmware player a try. It works for luminar 4 and aurora HDR in my Linux system

    0
    Comment actions Permalink

Please sign in to leave a comment.